package cj.servlet;

import cj.server.Request;
import cj.server.Response;


public abstract class Servlet  {
    /**
     * 所有请求的父类
     */
    public  void service(Request req, Response rep)throws Exception{

        this.doGet(req, rep);
        this.doPost( req, rep);

    }
    public abstract void doGet(Request req,Response rep) throws Exception;
    public abstract void doPost(Request req,Response rep) throws Exception;
}
