package cj.server;

import cj.util.IOCloseUtil;

import java.io.IOException;
import java.net.Socket;

/**
 * 一个请求与响应就是一个Dispatcher
 */

public class Dispatcher implements Runnable{
    private Request req;
private Response rep;
private Socket client;
private int code=200;
public Dispatcher(Socket client){
    this.client=client;
    try {
        req=new Request(this.client.getInputStream());
        rep=new Response(this.client.getOutputStream());
    } catch (IOException e) {
       code=500;
       return;

    }
}
    @Override
    public void run() {
        //根据不同url获取指定Servlet对象
        System.out.println(req.getUrl());
            Server server=    Webapp.getServlet(req.getUrl());
       if (servlet==null){
           this.code =404;
       }else {
           //调用相应的Servlet中service 方法
           try {
               servelet.service(req,rep);
           } catch (Exception e) {
               this.code=500;

           }
       }
//将响应结果推送到浏览器
        rep.pushToClient(code);
        IOCloseUtil.closeAll(client);
    }
}
