package cj.server;

import cj.servlet.Servlet;

import javax.imageio.stream.ImageInputStream;
import java.util.List;
import java.util.Map;

public class Webapp {
    private static ServletContext contxt;
    static {
        contxt=new ServletContext();
        Map<String ,String> servlet =contxt.getServlet();
        Map<String ,String> mapping =contxt.getServlet();
        //创建解析XML文件的对象
        WebDom4j web=new WebDom4j();
        web.parse(web.getDocument());
        //获取解析xml之后的List集合
      List<Entity> entityList= web.getEntityList();
     List<Mapping> mappingList= web.getMappingList();
     //将List集合中的数据存储到Map集合
        for (Entity entity:entityList){
            servlet.put(entity.getName(), entity.getClazz());

        }
       // System.out.println(servlet);
        for (Mapping map:mappingList){
            //遍历url-pattern
           List<String > urlPattern= map.getUrlPattern();
           for (String s:urlPattern){
               mapping.put(s,map.getName());
           }
        }

    }
    public static Servlet getServlet(String url)throws Exception{
        if(url==null||url.trim().equals("")){
            return null;
        }
       String servletName= contxt.getMapping().get(url);
       String servletClass= contxt.getServlet().get(servletName);
       Class<?> clazz=Class.forName(servletClass);
       Servlet servlet=(Servlet) clazz.newInstance();
       return servlet;
    }

    public static void main(String[] args)throws Exception {
        System.out.println(getServlet("/log"));
        System.out.println(getServlet("/login"));
    }
}
